E-MailRelay

GNet::SocketBase::Raw Struct Reference

Overload discriminator class for GNet::SocketBase. More...

`#include <gsocket.h>`

## Detailed Description

Overload discriminator class for GNet::SocketBase.

Definition at line 62 of file gsocket.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gnet/gsocket.h